{
    "version": "1.6",
    "downloadUrl": "https://git.deadpoo.net/tfornik/RussiaTools/raw/branch/master/RussiaTools.luac",
    "updateDescription": "Добавлены должности. Две основные: Тестер, разработчик\nДобавлен пункт в настройках \"Отображение RT-Чата\"\nК чату теперь не нужно подключиться\nДобавлен поиск функций в настройках\nОнлайн пользователей с RussiaTools: /rtonl\nПеределан авто-репорт. Теперь вы пишете не текст, который отправляется, а бинд.\nФикс багов"
}